@charset "utf-8";
/* CSS Document */

/**
 * Layout
 * ------
 * Centrado, sin cabecera ni pie
 *
 * Estructura HTML:
 * ----------------
	<body>
		<div id="distancia"></div>
		<div id="contenedor">
		</div>
	</body>
*/
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	text-align:center;
}
#distancia {
	height:50%;
	width:1px;
	margin-bottom:-285px;
	float:left;
}
#contenedor {
	margin:0 auto;
	position:relative;
	width:990px;
	height:570px;
	overflow:hidden;
	clear:left;
	text-align:left;
}
